@charset "utf-8";
/* 
    Document   : news
    Description: css version fo print
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
* {
    margin:0;
    padding:0;

}
body {
    font-size: 10pt;
    margin: 0;
    height: auto;
    width: 100%;
    text-align: justify;
}

.bLdiv2, .bRdiv3, #foot, .adress_line, #links, .menu2, .bottom_links, .top_menu, .bCdiv3 img {
    display: none;
}
#head_wrap, #head2, .html, #head, #head2 {
    margin: 0;
    padding: 0;
}
#body{ padding:0; margin-top:-40px;}

#logo{ margin:-20px 0 0 15px;}

.bCdiv3{
    padding:0;
    font-size:10pt;
    float:none;
    width:640px;
    top:0; left:0;
    margin:0 0 0 15px;
}
#head2 img{
    padding-top: 30px;
    margin-left: -55px;
    padding-left: 0;
}
#text_area2{
    margin:0;
    width:100%;
}
.Fl {
    float: none;
}
#body2{ margin-top:-80px;}